.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9 {float:left; overflow:hidden;}
.col1 {width:941px;}
.col2 {width:561px;}
.col3 {width:270px;}
.col4 {width:863px;}
.col5 {width:280px;}
.col6 {width:542px;}
.col7 {width:445px;}
.col8 {width:338px;}
.col9 {width:860px;}
.b2b {width:640px; margin-left:160px;}
.b2b2 {width:800px; margin-left:60px;}
.b2bc {width:640px; margin-left:160px;}
.wk {width:800px; margin-left:60px;}
.tr {width:720px; margin-left:120px;}
.ts {width:640px; margin-left:160px;}

.margLeft {margin-left:35px;}
.margLeft2 {margin-left:8px;}
.margBot {margin-bottom:18px;}
.margBot2 {margin-bottom:20px;}
.margBot3 {margin-bottom:34px;}
.padRight {padding-right:43px;}
.padRight2 {padding-right:38px;}
.padBot {padding-bottom:3px;}